@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);
@font-face{
font-family:'flamalightregular';src:url('../fonts/flamalight-webfont.eot');src:url('../fonts/flamalight-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/flamalight-webfont.woff2') format('woff2'),
url('../fonts/flamalight-webfont.woff') format('woff'),
url('../fonts/flamalight-webfont.ttf') format('truetype'),
url('../fonts/flamalight-webfont.svg#flamalightregular') format('svg');font-weight:normal;font-style:normal;}
body{font:14px/25px 'Open Sans Hebrew', Arial, Helvetica, serif;color:#646464;-webkit-text-size-adjust:100%;-ms-text-size-adjust:none;margin:0;background:#fff;direction:rtl;}
*{outline:none;}
a{color:#383838;text-decoration:none;outline:none;}
a:hover{color:#368ed0;}
img{vertical-align:top;border:0;max-width:100%;height:auto;}
header, footer, article, section, hgroup, nav, figure{display:block;}
form,
fieldset{margin:0;padding:0;border:none;}
input[type="text"], input[type="tel"], input[type="email"], input[type="password"], textarea{height:35px;width:100%;line-height:100%;padding:0 10px;border:none;font:14px Arial, Helvetica, sans-serif;border:none;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;color:#949495;display:block;outline:none;}
input[type=text]:focus, input[type=tel]:focus, input[type=email]:focus, input[type=password]:focus, textarea:focus{border:1px solid #00adef;}
.search-bar input[type=text]:focus{border:none;}
::-webkit-input-placeholder{color:#949495;}
input:focus::-webkit-input-placeholder{opacity:0.5;}
:-moz-placeholder{color:#949495;}
input:focus:-moz-placeholder{opacity:0.5;}
::-moz-placeholder{color:#949495;opacity:1;}
input:focus::-moz-placeholder{opacity:0.5;}
:-ms-input-placeholder{color:#949495;}
input:focus:-ms-input-placeholder{opacity:0.5;}
input[type=text].error, input[type=tel].error, input[type=email].error, input[type=password].error, textarea.error{border:1px solid #ec1b35;}
textarea{width:100%;padding:7px;overflow:auto;resize:none;line-height:17px;height:100px;font-size:14px;}
::-webkit-textarea-placeholder{color:#949495;}
textarea:focus::-webkit-input-placeholder{opacity:0.5;}
:-moz-placeholder{color:#949495;}
textarea:focus::-moz-placeholder{opacity:0.5;}
::-moz-placeholder{color:#949495;opacity:1;}
textarea:focus::-moz-placeholder{opacity:0.5;}
:-ms-textarea-placeholder{color:#949495;}
textarea:focus:-ms-input-placeholder{opacity:0.5;}
input[type="submit"]{-webkit-appearance:none;border-radius:0;outline:none;}
*:focus{outline:1px solid #00adef;;}
h2:not(.faq-title),
#content h1{font-size:23px;line-height:1.2;position:relative;text-align:center;margin:0 0 37px;color:#1994c9;font-weight:normal;}
h2:not(.faq-title):after, h2:not(.faq-title):before,
#content h1:after,
#content h1:before{content:"";display:block;position:absolute;top:50%;width:41.25%;height:1px;right:5px;background:#1994c9;}
#content h1:after,
h2:not(.faq-title):after{right:auto;left:5px;}
#header{background:rgba(255, 255, 255, 0.85);position:fixed;top:0;left:0;width:100%;z-index:100;}
#header:after{content:"";display:block;clear:both;}
.container{width:100%;max-width:1200px;margin:0 auto;}
.logo{float:right;margin:12px 0 15px;}
.main-nav{margin-top:29px;float:left;}
.main-nav ul{margin:0;padding:0;list-style:none;}
.main-nav .main-nav-list{float:left;}
.main-nav .main-nav-list li{float:right;border-radius:5px;}
.main-nav .main-nav-list li a{color:#646464;display:block;padding:0 30px;position:relative;vertical-align:top;font:18px/39px 'Open Sans Hebrew', Arial, Helvetica, san-serif;}
.main-nav .main-nav-list li a:after{content:"";display:block;position:absolute;top:50%;right:0;margin-top:-8px;width:1px;height:17px;background:#646464;}
.main-nav .main-nav-list li:first-child a:after{display:none;}
.main-nav .main-nav-list li.active a, .main-nav .main-nav-list li:hover a{color:#1994c9;}
.main-nav .main-nav-list li.active a{font-weight:bold;}
.main-nav .register-block{float:left;position:relative;padding:0 0 11px;}
.main-nav .register-block .register-btn{color:#fff;background-color:#1994c9;line-height:39px;display:inline-block;padding:0 46px 0 21px;border-radius:5px;position:relative;}
.main-nav .register-block .register-btn:after{content:"";display:block;position:absolute;top:16px;right:9px;width:18px;height:10px;z-index:9;color:#fff;background:url("../images/sub-nav-arrow.png") no-repeat 0 0;}
.nav-btn{position:relative;}
.register-block-bottom{width:209px;margin:0 auto 0;}
.register-block-bottom:hover ul{display:block;}
.register-block-bottom ul{display:none;position:absolute;width:209px;margin:1px auto 0;z-index:11;padding:0;border:1px solid #e59c1c;border-radius:5px;background:#fff;list-style:none}
.register-block-bottom ul a{color:#646464;padding:0 10px;box-sizing:border-box;line-height:39px;display:block;}
.register-block-bottom ul a:hover{background-color:#e59c1c;color:#fff}
.register-block-bottom ul li{float:none;text-align:right;border-top:1px solid #e59c1c;border-radius:0;}
.register-block-bottom ul li:first-child{border-top:none;}
.register-block-bottom ul li:first-child a{border-radius:5px 5px 0 0;}
.register-block-bottom ul li:last-child a{border-radius:0 0 5px 5px;}
.main-img-holder{text-align:center;margin-bottom:104px;}
.main-nav .register-block:hover ul{display:block;}
.register-block ul{display:none;position:absolute;top:50px;left:0;width:175px;z-index:11;padding:0;border:1px solid #1994c9;border-radius:5px;background:#fff;}
.register-block ul a{color:#646464;padding:0 10px;box-sizing:border-box;line-height:39px;display:block;}
.register-block ul a:hover{background-color:#a8e2fb;}
.register-block ul li{float:none;text-align:right;border-top:1px solid #1994c9;border-radius:0;}
.register-block ul li:first-child{border-top:none;}
.register-block ul li:first-child a{border-radius:5px 5px 0 0;}
.register-block ul li:last-child a{border-radius:0 0 5px 5px;}
.home .register-block ul{//display:block;position:absolute;top:45px;left:0;width:161px;border:none;border-radius:20px;}
.home .register-block ul a{color:#000;padding:10px 13px 7px;box-sizing:border-box;font-size:18px;display:block;line-height:1;background-color:#fff100;}
.home .register-block ul a:hover{font-weight:bold;}
.home .register-block ul li{float:none;text-align:right;border-top:2px solid #918810;}
.home .register-block ul li:first-child{border-top:none;border-radius:20px 20px 0 0;}
.home .register-block ul li:last-child{border-radius:0 0 20px 20px;}
.home .register-block ul li:last-child a{padding-top:6px;padding-bottom:11px;border-radius:0 0 20px 20px;}
.home .register-block ul li:first-child a{border-radius:20px 20px 0 0;}
.main-img-holder{text-align:center;margin-bottom:104px;}
.main-img-holder .text-holder{height:595px;width:100%;text-align:center;position:absolute;top:100px;left:0;color:#fff;display:table;overflow:hidden;}
.main-img-holder .text-holder .main-quote{display:table-cell;height:100%;width:100%;text-align:center;vertical-align:middle;font-family:'flamalightregular', Arial, Helvetica, sans-serif;}
.main-img-holder .text-holder .main-quote blockquote{max-width:850px;margin:0 auto;}
.main-img-holder .text-holder .main-quote q{display:block;font-size:80px;line-height:1.2;max-width:950px;margin:-60px auto 10px;}
.main-img-holder .text-holder .main-quote q:before,
.main-img-holder .text-holder .main-quote q:after{display:none;}
.main-img-holder .text-holder .main-quote cite{text-align:right;display:block;font-size:35px;line-height:1.2;margin:0 8px 0 0;}
.text-block{margin-bottom:95px;}
.text-block span.full-width{font-size:22px;line-height:40px;text-align:center;display:block;}
.text-block.indent p{padding:0 200px;}
.text-block p, .posts-holder p{padding:0 20px;margin:0;font-size:22px;line-height:40px;color:#646464;text-align:center;}
.full-text-block{margin-bottom:93px;}
.intro-blocks .intro-block p,
.intro-blocks .intro-block strong{color:#fff;display:block;font-size:18px;}
.intro-blocks .intro-block strong{margin:0 0 25px;font-size:19px;}
.intro-blocks .intro-block p{text-align:left;}
.intro-blocks .intro-block p, .intro-blocks .intro-block{text-align:right;}
.intro-blocks .yellow p, .intro-blocks .yellow{text-align:left;}
.intro-blocks .intro-block p{margin-bottom:7px;}
.intro-blocks .intro-block a.button{background:#fff;font-size:19px;line-height:39px;display:inline-block;padding:0 20px;border-radius:6px;font-weight:bold;}
.intro-blocks .intro-block a.button{margin:0 0 6px 0;padding:0 17px;}
.intro-blocks .yellow a.button{padding:0 17px;margin:0 0 6px 104px;}
.intro-blocks{box-sizing:border-box;overflow:hidden;margin-bottom:48px;}
.intro-blocks .intro-block p{line-height:40px;margin:0 0 7px;}
.intro-blocks .intro-block img{float:left;margin:25px 10px 0 0;}
.intro-blocks .yellow img{float:right;margin:25px 0 0 -3px;}
.intro-blocks .intro-block.blue img{margin:0;}
.intro-blocks .intro-block a{color:#1994c9;}
.intro-blocks .yellow a{color:#e59c1c;}
.intro-blocks .intro-block{padding:23px 28px;width:50%;float:left;box-sizing:border-box;max-width:580px;background:#1994c9;}
.intro-blocks .yellow{float:right;background:#e59c1c;}
.intro-blocks .blue:nth-child(2n+1){padding:0 0 0 20px;background:#1c9ed0;margin-top:15px;}
.intro-blocks .blue{padding:0 20px 0 0;background:#1c9ed0;margin-top:15px;color:#fff;border:2px solid #fff;border-radius:0;line-height:35px;display:inline-block;box-sizing:border-box;font-size:18px;direction:ltr;}
.intro-blocks .blue h3,
.intro-blocks .blue h4{display:inline-block;padding-top:25px;white-space:nowrap;text-transform:uppercase;font-size:20px;margin:0 0 14px;color:#fff;}
.intro-blocks .ruth img{margin-left:10px!important}
.intro-blocks .blue img{float:right;}
.intro-blocks .blue:nth-child(2n) img{float:left;}
.intro-blocks .blue p{line-height:30px;direction:rtl;margin-bottom:18px;}
.intro-blocks .blue h3 strong,
.intro-blocks .blue h4 strong{margin-bottom:0;text-transform:uppercase;display:inline-block;font-size:22px;}
.intro-blocks .blue a.linked-in{color:#fff;font-weight:600;border-radius:5px;border:2px solid #fff;line-height:35px;display:inline-block;padding:0 11px;}
.intro-blocks .blue a.linked-in span{display:inline-block;background:#0077b5;line-height:22px;padding:0 3px;border-radius:3px;color:#fff;font-weight:600;}
.text-block .blue a.button{margin:0 0 6px;color:#1c9ed0;}
.intro-blocks .blue:nth-child(2n+1) a.linked-in{float:left;}
.intro-blocks .blue:nth-child(2n+1){margin-left:40px;}
.intro-blocks .blue:nth-child(2n+1) a.button{margin-right:17px;float:left;}
.intro-blocks .blue:nth-child(2n) a.button{margin-left:17px;float:right;}
.intro-block h4{font-size:24px;line-height:24px;font-weight:normal;margin:0 0 12px;color:#fff;}
.posts{margin:0 -20px 0 -17px;}
.footer-nav{margin:0 auto;display:inline-block;}
.footer-nav ul{margin:0;padding:0;list-style:none;}
.footer-nav ul li a{font-size:18px;}
.footer-nav ul li.active a{font-weight:bold}
.footer-nav ul li{float:right;padding:0 19px;position:relative;}
.footer-nav ul li:after{content:"";display:block;position:absolute;top:50%;left:0;margin-top:-9px;width:1px;height:18px;background:#646464;}
.footer-nav ul li:last-child:after{display:none;}
#footer .container{text-align:center;}
.copyright{float:right;}
.copyright span{font-size:12px;}
.posts-holder{overflow:hidden;margin-bottom:95px;}
.post img{width:100%}
.post{float:right;width:33.3333%;box-sizing:border-box;padding:0 20px 0 17px;}
.posts-holder .post .post-content p{padding:0;text-align:right;font-size:14px;line-height:25px;}
.post .post-content{background:#ebebeb;position:relative;overflow:hidden;padding:4px 20px 24px 17px;color:#646464;}
.post .post-content a.comments{position:absolute;bottom:12px;right:18px;height:32px;width:41px;background:url("../images/bg-counter-black.png") no-repeat;}
.post .post-content a.comments span{text-align:center;font-size:17px;line-height:30px;display:block;direction:ltr;font-weight:100;padding:0 0 0 2px;}
.post .post-content a.button{float:left;color:#f1f1f2;border-radius:15px;padding:0 12px;font-size:17px;line-height:30px;box-sizing:border-box;background:#404041;font-weight:normal;margin:0 0 -6px 3px;}
.meta span{text-align:right;font-size:12px;line-height:30px;display:block;}
.post .post-content a{color:#404041;font-weight:600;}
.post .post-content .comments span{line-height:26px;}
.post-content h4{display:block;font-size:16px;line-height:28px;text-align:right;margin:0;}
.posts p{margin-bottom:50px;}
.posts .post p{margin-bottom:8px;}
.full-text-block p{font-size:22px;line-height:40px;margin-bottom:40px;}
.text-block .map-block p{margin-bottom:20px;}
.contact-blocks{margin-bottom:48px;}
.contact-blocks .contact-block{width:50%;float:right;text-align:center;margin:0 0 40px 0;overflow:hidden;}
.contact-blocks .contact-block a.button{font-size:18px;color:#fff;background:#1994c9;line-height:39px;margin-bottom:8px;padding:0 45px;display:inline-block;border-radius:5px;font-weight:600;}
.contact-blocks .contact-block a.tel{color:#1994c9;font-size:22px;line-height:39px;display:block;font-weight:bold;}
.map{margin-bottom:52px;}
.contact-blocks .contact-block:nth-child(2n){border-right:1px solid #1994c9;box-sizing:border-box;}
h2.faq-title,
h3.faq-title{font-size:21px}
.accordion{border-bottom:1px solid #1994c9;margin:0 0 60px;padding:0 0 93px;list-style:none;counter-reset:item}
.accordion li{border-top:5px solid #fff;background:#f2f2f3;overflow:hidden;padding:20px;}
.accordion li h3:before{content:counters(item, ".") ". ";counter-increment:item;}
.accordion li h3{font-size:18px;color:#1994c9;margin:0;cursor:pointer;}
.accordion li .answer p{font-size:18px;line-height:40px;text-align:right;margin:0;}
.answer{background:#fff;border-radius:5px;padding:6px 20px 7px;margin:15px 0 0;}
.accordion li:last-child p{padding-bottom:20px}
.clients-list{overflow:hidden;margin:0 auto -83px;padding:0;list-style:none;position:relative;}
.clients-list:after{content:"";display:block;position:absolute;bottom:79px;left:0;width:100%;height:83px;background:url("../images/bg-bottom-custom.png") no-repeat 0 0;}
.clients-list:before{content:"";display:block;position:absolute;bottom:-1px;left:0;width:100%;background:#fff;height:80px;z-index:7;}
.clients-list li{float:right;width:20%;position:relative;text-align:center;vertical-align:middle;display:table;height:180px;}
.clients-list li div{display:table-cell;vertical-align:middle;text-align:center;}
.clients-list li img{vertical-align:middle;}
.clients-list li:before{content:"";display:block;position:absolute;bottom:0;left:50%;margin-left:-70px;height:1px;width:140px;background:#dad8d8;}
.clients-list li:after{content:"";display:block;position:absolute;top:50%;left:0;margin-top:-40px;height:80px;width:1px;background:#dad8d8;}
.clients-list li:nth-child(5n):after{display:none;}
.reviews-slider{margin-bottom:142px;text-align:right;position:relative;overflow:hidden;background:#fff;direction:ltr;}
.reviews-slider .bx-pager{display:none;}
.reviews.slider{margin:0;padding:0;list-style:none;}
.reviews-slider .bx-controls-direction .bx-next,
.reviews-slider .bx-controls-direction .bx-prev{position:absolute;display:block;text-indent:9999px;top:50%;left:1px;height:20px;width:11px;margin-top:-10px;background:url("../images/bg-prev.png") no-repeat 0 0;z-index:77;outline:none;}
.reviews-slider h2{margin-bottom:4px;}
.reviews-slider .bx-wrapper{position:relative;}
.reviews-slider .bx-controls-direction .bx-next{left:auto;right:1px;background:url("../images/bg-next.png") no-repeat 0 0;}
.reviews.slider li{padding:20px 0 18px;}
.reviews.slider li blockquote{padding:0 95px 0 50px;margin:0;border:none;font-size:15px;line-height:18px;display:table;width:100%;box-sizing:border-box;height:100px;}
.reviews.slider li blockquote q{width:69%;float:none;vertical-align:middle;position:relative;display:table-cell;height:100%;direction:rtl;}
.reviews.slider li blockquote q:before,
.reviews.slider li blockquote q:after{content:"";quotes:none;}
.reviews.slider li blockquote q cite{position:relative;margin:0;font-size:18px;line-height:40px;font-family:'Open Sans Hebrew', Arial, Helvetica, serif;font-style:italic;font-weight:100;text-transform:uppercase;}
.reviews.slider li blockquote q cite:before{content:"";position:absolute;top:-2px;right:-39px;width:24px;height:19px;background:url("../images/bg-quotes.png") no-repeat 0 0;}
.reviews.slider li blockquote q cite:after{content:"";background:url("../images/bg-quotes2.png") no-repeat 0 0;display:inline-block;width:24px;height:19px;margin:0 4px -27px 0;vertical-align:middle;}
.reviews.slider li blockquote .full-name{width:83%;display:table-cell;height:100%;text-align:left;float:right;}
.reviews.slider li blockquote .full-name img{vertical-align:middle;margin:0 auto;}
.reviews.slider li blockquote .full-name .quote .quote-content{display:table-cell;vertical-align:middle;height:100px;}
.reviews.slider li blockquote .full-name .quote{vertical-align:middle;display:table;height:100px;width:56%;text-align:left;float:right;}
.reviews.slider li blockquote cite .quote-content{display:table-cell;vertical-align:middle;height:100%;}
#footer{width:100%;overflow:hidden;background:#e0e1e1;padding:15px 0 13px;}
#footer .footer-logo{float:left;}
#footer .footer-logo img{margin-top:0;}
.boxes-holder{overflow:hidden;margin:20px 0 -36px -44px;}
.box{float:right;width:366px;border:2px solid #dad8d8;height:221px;margin:0 0 44px 44px;display:table;position:relative;}
.box .box-holder{display:table-cell;vertical-align:middle;width:100%;height:100%;text-align:center;}
.box .box-visual img{display:block;margin:0 auto 5px;}
.box .box-visual h3{margin:0 0 4px;font-size:18px;font-weight:700;color:#1994c9;}
.box .box-description{position:absolute;top:0;left:0;width:100%;height:100%;background:#1994c9;color:#fff;padding:20px 20px 10px;box-sizing:border-box;opacity:0;-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;}
.box:hover .box-description{opacity:1;}
.box .box-description img{display:block;margin:0 auto 5px;}
.box .box-description h3{margin:0 0 4px;font-size:18px;font-weight:700;}
.box .box-description p{color:#fff;font-size:16px;line-height:30px;padding:0;}
.steps h2{margin:0 0 28px;}
.steps p{margin:0 0 39px;}
.steps-items{margin:0 0 107px -40px;padding:0;list-style:none;overflow:hidden;}
.steps-items li{width:25%;text-align:center;float:right;box-sizing:border-box;padding:0 20px 0 40px;font-size:18px;line-height:40px;color:#5fc5f1;background:url("../images/arrow-1.png") no-repeat 0 55px;}
.steps-items li .number{display:block;width:36px;height:36px;text-align:center;font-size:22px;font-weight:700;line-height:36px;margin:0 auto -2px;border-radius:50%;border:2px solid #5fc5f1;}
.steps-items li strong{font-weight:700;}
.steps-items li:nth-child(2){color:#43b2e3;background:url("../images/arrow-2.png") no-repeat 0 55px;}
.steps-items li:nth-child(3){color:#2fa5d8;background:url("../images/arrow-3.png") no-repeat 0 55px;}
.steps-items li:nth-child(4){color:#1994c9;background:no-repeat;}
.steps-items li:nth-child(2) .number{border-color:#43b2e3;}
.steps-items li:nth-child(3) .number{border-color:#2fa5d8;}
.steps-items li:nth-child(4) .number{border-color:#1994c9;}
.registration-box{margin:0 0 100px;border-top:1px solid #1994c9;border-bottom:1px solid #1994c9;text-align:center;padding:14px 20px 30px;color:#1994c9;font-size:18px;line-height:40px;}
.registration-box h3{font-size:22px;font-weight:700;margin:0 0 3px;}
.registration-box p{margin:0 0 16px;}
.registration-box .btn,
.registration-box .btn:hover{width:209px;text-align:center;margin:0 auto;color:#fff;font-size:18px;line-height:39px;background:#1994c9;display:block;border-radius:7px;}
.map{position:relative;}
.map:after{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(25,148,201,0.5);}
.map iframe{display:block;}
.orange a:hover{color:#e59c1c;}
.orange h2{color:#e59c1c;}
.orange h2:after, .orange h2:before{background:#e59c1c;}
.orange .post .post-content a.button{border:1px solid #e59c1c;}
.orange .post .post-content a{color:#e59c1c;font-weight:600;}
.orange .contact-blocks .contact-block a.button{background:#e59c1c;}
.orange .contact-blocks .contact-block a.tel{color:#e59c1c;}
.orange .contact-blocks .contact-block:nth-child(2n){border-right:1px solid #e59c1c;}
.orange .accordion{border-bottom:1px solid #e59c1c;}
.orange .accordion li h3{color:#e59c1c;}
.orange .box .box-visual h3{color:#e59c1c;}
.orange .box .box-description{background:#e59c1c;}
.orange .steps-items li{color:#f6be5d;background:url("../images/arrow-1-orange.png") no-repeat 0 55px;}
.orange .steps-items li .number{border:2px solid #f6be5d;}
.orange .steps-items li:nth-child(2){color:#f7b94e;background:url("../images/arrow-2-orange.png") no-repeat 0 55px;}
.orange .steps-items li:nth-child(3){color:#eca935;background:url("../images/arrow-3-orange.png") no-repeat 0 55px;}
.orange .steps-items li:nth-child(4){color:#e59c1c;background:no-repeat;}
.orange .steps-items li:nth-child(2) .number{border-color:#f7b94e;}
.orange .steps-items li:nth-child(3) .number{border-color:#eca935;}
.orange .steps-items li:nth-child(4) .number{border-color:#e59c1c;}
.orange .registration-box{border-top:1px solid #e59c1c;border-bottom:1px solid #e59c1c;color:#e59c1c;}
.orange .registration-box .btn{background:#e59c1c;}
.text-block > h3{text-align:center;font-size:22px;font-weight:700;margin:0 0 8px;}
.home #header{background-color:rgba(0,0,0,0.08);}
.home #header.dark{background:rgba(255, 255, 255, 0.85);}
.home .logo{margin:10px 0 17px;background:url("../images/logo-light.png") no-repeat;width:224px;height:74px;text-indent:-9999px;overflow:hidden;}
.home #header.dark .logo{background:url("../images/logo-dark.png") no-repeat;}
.home .main-nav{margin:34px 0 0 0;}
.home .main-nav .main-nav-list li{margin:0 1px 0 0;}
.home .main-nav .main-nav-list li a{padding:0 21px;color:#fff;}
.home #header.dark .main-nav .main-nav-list li a{color:#646464;}
.home .main-nav .main-nav-list li a:after{display:none;}
.home .main-nav .register-block .register-btn{position:relative;top:3px;height:34px;padding-left:23px;padding-right:23px;font-size:18px;font-weight:bold;line-height:34px;color:#000;border-radius:20px;background-color:#fff100;}
.home .main-nav .register-block .register-btn:after{display:none;}
.top-section{background:url("../images/bg-banner.jpg") no-repeat 50% 0;background-size:cover;min-height:100vh;color:#fff;overflow:hidden;box-sizing:border-box;padding:0 0 50px;margin:0 0 124px;}
.top-section .text-holder{padding:204px 0 0;text-align:right;}
.top-section .text-holder p{max-width:660px;margin:0 0 61px;font-size:24px;font-weight:300;line-height:1.475;}
#content .top-section .text-holder h1{margin:0 0 45px;font-size:35px;font-weight:bold;color:#fff;text-align:right;}
#content .top-section .text-holder h1:before,
#content .top-section .text-holder h1:after{display:none;}
.top-section .text-holder h1 br{display:none;}
.spotter-list{display:flex;margin:0 0 82px;padding:0;list-style:none;}
.spotter-list:after{content:"";display:block;clear:both;}
.spotter-list li{float:right;padding:0 40px 15px;font-size:18px;line-height:1.3;text-align:center;}
.spotter-list li:first-child{padding-right:0;}
.spotter-list li + li{border-right:2px solid #adadad;}
.spotter-list span{display:block;font-size:50px;line-height:1;}
.call-to-action{overflow:hidden;}
.call-to-action .item{float:right;max-width:426px;width:100%;box-sizing:border-box;padding:0 0 0 50px;}
.call-to-action .item + .item{margin-right:50px;}
.call-to-action .item img{float:right;margin:0 0 0 7px;}
.call-to-action .item .text-wrap{overflow:hidden;padding:20px 5px 0 0;}
.call-to-action .item.yellow h2{color:#fff100;}
.call-to-action .item.yellow .btn{background-color:#fff100;}
.call-to-action .item.blue h2{color:#0f9dcd;}
.call-to-action .item.blue .btn{background-color:#0f9dcd;}
.call-to-action .item .item-headline{margin:0 0 21px;display:flex;align-items:flex-end;}
.call-to-action .item h2{font-size:32px;line-height:1;margin:0;font-weight:bold;}
.call-to-action h2::after,
.call-to-action h2::before{display:none;}
.call-to-action .item p{font-size:21px;line-height:23px;margin:0 0 2px;}
.call-to-action a{display:inline-block;margin-bottom:10px;font-size:21px;font-weight:bold;color:#fff;}
.call-to-action .btn{display:block;margin:11px -5px 0 0;padding:6px 10px;font-family:'Assistant', sans-serif;font-size:23px;font-weight:600;color:#000;border-radius:20px;width:123px;box-sizing:border-box;text-align:center;}
.call-to-action h2,
.call-to-action p{margin:0;text-align:right;}
.home h2{color:#646464;font-size:27px;}
.home h2:after,
.home h2:before{height:2px;background:#b2b2b2;width:38%;}
.reviews-slider{margin-bottom:64px;}
.reviews-slider h2{margin:0 0 48px;}
.reviews.slider li blockquote q cite:before{background:url("../images/bg-quotes-gray.png") no-repeat 0 0;width:22px;height:16px;}
.reviews.slider li blockquote q cite:after{background:url("../images/bg-quotes2-gray.png") no-repeat 0 0;width:22px;height:16px;margin:0px 8px -27px 0;}
.home .posts > h3{font-size:27px;color:#a6a8ab;margin:0 0 53px;font-weight:normal;text-align:center;}
.home #footer{background:#404041;color:#e0e1e1;padding:12px 0 13px;}
.footer-nav ul li:after{background:#e0e1e1;}
.home .footer-nav a{color:#e0e1e1;}
.home .footer-nav ul{margin:5px 0 0;}
.home .footer-nav ul li{padding:0 18px;}
.home .copyright{margin:5px 0 0;}
.menu-btn{display:none;}
.call-to-action .item{padding:0 0 0 20px;box-sizing:border-box;width:50%;}
.call-to-action .item + .item{margin-right:0;}
.call-to-action .item h2{font-size:29px;}
.top-section .call-to-action .item p{text-align:right;}
.sr_only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0, 0, 0, 0);border:0;}
.accessibility-link{position:absolute;right:-9999px;}
.accessibility-link:focus,
.accessibility-link:active{position:relative;display:block;border:1px dotted #f00;margin:5px 10px;right:0;outline:none;padding:0 10px;}